[Desktop Entry]
Type=Service
Name=Technorati
Name[bn]=টেক্‌নোক্রেটি
Name[csb]=Technorati - blodżi
Name[gu]=ટેકનોરાતી
Name[hi]=टेक्नोराती
Name[kn]=ಟೆಕ್ನೋರೆಟಿ
Name[lt]=Technorati paieška
Name[ml]=ടെക്നോറാറ്റി
Name[mr]=टेक्नोराती
Name[ne]=टेक्नोरती
Name[sr]=Технорати
Name[vi]=Tra từ Kĩ thuật bằng Technorati
Name[x-test]=xxTechnoratixx
X-KDE-ServiceTypes=SearchProvider
Keys=tr,technorati
Query=http://technorati.com/cosmos/search.html?sourceid=kde-search&url=\\{@}
Query[ne]=http://technorati.com/cosmos/search.html?sourceid=kde-searchurl=\\{@}
Query[x-test]=xxhttp://technorati.com/cosmos/search.html?sourceid=kde-search&url=\\{@}xx
Charset=utf8
